apiVersion: cilium.io/v2
kind: CiliumNetworkPolicy
metadata:
  name: allow-grafana-plugins
  namespace: prometheus
spec:
  description: Allow Grafana Plugins
  egress:
    - toFQDNs:
        - matchName: grafana.com
        - matchName: storage.googleapis.com
        - matchName: raw.githubusercontent.com
  endpointSelector:
    matchLabels:
      app.kubernetes.io/name: grafana
